{
    "configurations": [
        {
            "type": "java",
            "name": "Spring Boot-DemoApplication<hw>",
            "request": "launch",
            "cwd": "${workspaceFolder}",
            "console": "internalConsole",
            "mainClass": "de.lcsfreund.hw.DemoApplication",
            "projectName": "hw",
            "args": ""
        }
    ]
}